local object = require "engine/object"
local gridwalker = require "engine/controllers/gridwalker"

return {
  spritesheet = "assets/characters/romata.png",
  pose = 'down',
  controller = Gridwalker()
}
